# Bathy4All: Workflows for Multibeam Processing and Visualization


## Introduction
Onging project. See proposal.




## Funding

This work has been funded by the German Research Foundation (NFDI4Earth,
DFG project no. 460036893, https://www.nfdi4earth.de/).
